
Ruby - Misc #11474

[META] Call for Feature Proposals for Ruby 2.3

08/21/2015 05:44 AM - naruse (Yui NARUSE)

Status: Closed   

Priority: Normal   

Assignee: naruse (Yui NARUSE)   

Description

This is meta ticket for Call for Feature Proposals for Ruby 2.3.

After you attach your slide to the related ticket, write ticket number as a comment here to avoid I miss it.

History

#1 - 08/21/2015 05:45 AM - ko1 (Koichi Sasada)

Yui NARUSE wrote:

This is meta ticket for Call for Feature Proposals for Ruby 2.3.

After you attach your slide to the related ticket, write ticket number as a comment here to avoid I miss it.

 Deadline?

#2 - 08/21/2015 05:46 AM - naruse (Yui NARUSE)

Koichi Sasada wrote:

Yui NARUSE wrote:

This is meta ticket for Call for Feature Proposals for Ruby 2.3.

After you attach your slide to the related ticket, write ticket number as a comment here to avoid I miss it.

 Deadline?

 I send the announce as a normal mail soon later.

#3 - 10/21/2017 10:53 AM - naruse (Yui NARUSE)

- Status changed from Feedback to Closed
